﻿body {
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	color:#fff;
	text-decoration:none;
	margin:0px;
	padding:0px;
	background:#000 url(../images/body_bg.jpg) repeat-x 0 0;
}
a {
	text-decoration:none;
	outline:none;
}
img {
	border-width: 0px;
	outline: none;
	text-align: center;
}
.lft {
	float:left;
}
.rt {
	float:right;
}
h1 {
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#e7faff;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
	text-align:left;
}
#wrapper {
	 margin:20px auto 0px auto;
    padding: 0 0px;
	width:1024px;
}
#header {
	width:1024px;
	float:left;
	padding:25px 0 0 0px;
}

.tpwrap{
	width:1024px;
	height:100px;
	float:left;
	padding:0px 0 0 0px;
}
#logo{
	float:left;
	width:;
	padding:0px;
}
#site-description {
    clear: right;
    color: #FFFFFF;
    float: left;
    font-family: 'Yanone Kaffeesatz',arial,serif;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.05em;
    margin: 0 0 0 40px;
    text-transform: uppercase;
    width: 285px;
}
#social-media-icons {
    float: right;
}
#social-media-icons a {
    background: url(../images/social-icons.png) repeat 0 0;
    display: block;
    float: left;
    height: 31px;
    margin-left: 5px;
    text-indent: -9000px;
    width: 31px;
}
#social-media-icons a#twitter-icon {
    background-position: -36px 0;
}
#social-media-icons a#youtube-icon {
    background-position: -73px 0;
}
#navigation {
	width:1024px;
	height:35px;
	margin: 0;
	padding:0px 0 0 0px;
	float:left;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation ul li {
	float:left;
	margin: 0px;
} 
#navigation ul li a {
	display: block;
	float: left;
	padding:10px 15px 10px 15px;
	font: bold 12px Arial;
	color: #FFF;
	text-decoration: none;
	text-transform:uppercase;
	background: url(../images/menu_divider.gif) no-repeat right 0;
} 

#navigation ul li a:hover {
	background-color:#420000;
	color:#fff;
}

#navigation ul li#active a {
	color:#3B3B3B;
	background: url(../images/navigation-hover.png) repeat-x left top;
}
/* Second Level Drop Down Menu */
 
#navigation ul li ul {
	display: none;
	z-index:99988822!important;
	width:180px;
	overflow:visible;
}
#navigation ul li:hover ul {
	font-size:11px;
	display:block;
	position:absolute;
	text-transform:uppercase;
	min-width:180px;
	padding:0px 0px 0px 0px;
	margin:35px 0px 0px 0px;
	background-color:#333333;
}
#navigation ul li:hover ul li {
	display:block;
	text-align:left!important;
	float:left;
	color:#fff;
	padding:0px;
	margin:0px;
	width:170px;
}
#navigation ul li:hover ul li a {
	display:block;
	color:#fff;
	padding:7px 10px;
	margin:0px;
	font-size:11px;
	width:160px;
	background-image:none;
}
#navigation ul li:hover ul li a:hover {
	text-decoration:none;
	background-color:#420000;
	color:#fff;
	width:160px;
}
/* top nav end here */
/* Content Section Css */
.contentwrap{
	width:1024px;
	float:left;
	min-height:400px;
	padding:20px 0px;
	text-align: center;
}
/* Footer Style Css  */

.footerwrap {
	width:1004px;
	background-color:#fff;
	color:#000;
	float:left;
	padding:10px;
	margin:0 0 20px 0px;
}
.footer {
	width:984px;
	padding:18px 10px 15px 10px;
	margin:0 0 10px 0px;
	/*margin:0 auto;
	overflow:hidden;
	background:url(../images/footer_background.png) no-repeat center 0;*/
	background-color:#333333;
	font-size:11px;
	color:#fff;
	float:left;
}
.footer span{	
	color:#ec8200;
}
.footer h1 {
	padding:0px 0px 2px 0px!important;
	margin:0px 0px 14px 0px!important;
	background-color:transparent;
	color:#fdb635!important;
	font-size:32px!important;
	line-height:42px;
	text-decoration:none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:normal!important;
	font-style:italic!important;
	text-transform:capitalize;
	border-bottom:1px solid #fffa7e;
	text-align:left!important;
}
.footer h1 span {
	color:#fff;
}
.footer h2 {
	color:#fee800!important;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	padding:0px 0px 10px 0px!important;
	margin:0px 0px 0px 0px!important;
	line-height:30px!important;
	font-size:26px!important;
	font-weight:normal;
	text-align:left!important;
}
.footer .box0 {
	float:left;
	width:605px;
	margin:0 0px 0 0px;
	padding:0 0 0 0px;
}
.footer .box {
	float:left;
	width:210px;
	margin:0 25px 0 0px;
	padding:0 0 0 0px;
}
.footer .box1 {
	width:430px;
	margin:0 0px 0 25px;
	padding:0 0 0 0px;
	float:right;
	text-align:right;
}
.footer ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer li {
	margin:0px;
	padding:0px 0px 6px 0px;
	float:left;
	font-size:12px;
	text-align:left!important;
	color:#fff;
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	color:#fff;
}
.footer li a {
	color:#420000;
	text-decoration:none;
}
.footer li a:hover {
	color:#000;
	text-decoration:none;
}
.copyright{
	color:#fff;
	float:right;
	font-size:11px;
	text-decoration:none;
}
.copyright a {
	color:#fff;
	text-decoration:none;
}
.copyright a:hover {
	color:#000;
	text-decoration:none;
}

/* Style for Event Header Module */
.detailw{
	width:100%;
	float:left;
	padding:0px;
	}
.detailw h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.detailw h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #a80404;
  color:#fff!important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.detailw h2 span{	
	font-size:12px;
	color:#FDB635!important;
	float:right;
}
.detailw h2 a{
	color:#28bd00;
	text-decoration:none;
}
.detailw h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.detailw h3{
  color:#FDB635 !important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
  text-transform:uppercase;
}
.detailw ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.detailw li{
	margin:1px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#a3a3a3!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../media/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.detailw li font{
	background: url("../images/yellowdot.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 22px;
    width: 16px;
}
.detailw li a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.detailw li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}
.detailw .box{
	width:750px;
	float:left;
	padding:10px 0 10px 0px;
}

.detailw .detailbox{
	margin:5px 0px 0px 0px;
	padding:10px 10px 10px 10px;
	float:left;
	width:730px;
	color:#fff!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../media/trans-80.png) repeat 0 0;
}

.detailbox .img{
	width:480px;
	display:block;
	height:100%;
	float:left;	
	margin:4px 0 0 0;
}
.detailbox .img img{
	float:left;	
	border:1px solid #4c4b4b;
	padding:2px;
}
.detailbox .txt{
	width:240px;
	float:right;	
}
.detailbox .txt p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
	color:#fff;
	line-height:20px;
}
.detailbox .txt p a{
	color:#FDB635;
	text-decoration:none;
}
.detailbox .txt p a:hover{
	color:#fff;
	text-decoration:none;
}
.detailbox .txt h2{
	padding:0px 0px 8px 0px;
	margin:0px;
	font-size:12px;
	color:#FDB635!important;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	border:none;
	background-image:none;
}
.detailw .driverdetail ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.driverdetail li{
	margin:1px 8px 0px 7px;
	padding:5px 15px 5px 5px;
	width:340px;
	float:left;
	color:#a3a3a3!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:20px;
	background:url(../media/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.driverdetail li font{
	background: url("../images/yellowdot.png") no-repeat scroll 0 2px;
    display: block;
    float: left;
    height: 22px;
    width: 20px;
}
.driverdetail li a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.driverdetail li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}
.driverdetail .driver{
	width:220px;
	float:left;
	padding:0px;
}
.driverdetail .carnum{
	width:90px;
	float:right;
	padding:0px;
	text-align:right;
}
.driverdetail .nocomments {
	width:715px;
	float:left;
	text-align:left;
	padding:10px 0 10px 12px;
	color:#FDB635;
	font-weight:bold;
	margin:0px 0 0 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.eopt{
	background-image:none!important; 
	border-bottom:none!important; 
	padding:0px!important; 
	width:750px!important;
}
/* Style for Event Result Module */

.eresult{
	width:100%;
	float:left;
	padding:0px;
	}
.eresult h1{
	padding:5px 8px 5px 8px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#fff;
	font-size:22px;
	line-height:22px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.eresult h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #a80404;
  color:#fff!important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.eresult h2 span{	
	font-size:12px;
	color:#FDB635!important;
	float:right;
}
.eresult h2 a{
	color:#28bd00;
	text-decoration:none;
}
.eresult h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.eresult h3{
  color:#fff !important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 8px;
  margin:10px 8px 0px 8px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
  text-transform:uppercase;
  background-color:#333333;
}
.eresult ul{
	margin:0px 0px 15px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.eresult li{
	margin:1px 8px 0px 7px;
	padding:5px 0px 5px 0px;
	width:333px;
	float:left;
	color:#a3a3a3!important;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	list-style-type:none;
	overflow:hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.eresult li font{
	background: url("../images/yellowdot.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 22px;
    width: 16px;
}
.eresult li a{
	color:#a3a3a3;
	text-decoration:none;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.eresult li:hover{
	color:#fff;
	text-decoration:none;
}
.eresult .box{
	margin:0px 0px 0px 0px;
	padding:3px 4px 3px 6px;
	float:left;
	width:98%;
	color:#fff!important;
	border-bottom:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
}
.eresult .box a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.eresult .box a:hover{
	color:#fff;
	text-decoration:none;
}
.eresult .box:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}
.eresult .title{	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#400000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#770000), to(#400000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #770000, #400000); /* for firefox 3.6+ */
	background: -moz-linear-gradient(center top, #770000, #400000) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #626262;
	color:#FDB635!important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:6px 10px;
	margin:5px 0px 0px 0px;
	line-height:18px;
	font-size:11px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}
.eresult .sno{
	width:7%;
	float:left;
	padding:0px;
	color:#FDB635;
	padding:0 0 0 5px;
}
.eresult .carnum{
	width:22%;
	float:left;
	padding:0px 10px 0px 6px;
	text-align:right;
}

.eresult .dirver{
	width:61%;
	float:left;
	padding:0px 0px 0px 0px;
}
/* 2K12 Event CSS*/
.eventwrap {
	width:1080px;
	float:left;
	padding:10px;
}
.eventwrap .lftside {
	float:left;
	width:750px;
	padding:0px;
}
.eventwrap .rtside {
	float:right;
	width:315px;
	padding:0px;
}
.eventwrap .box {
	width:1080px;
	float:left;
	padding:0px 0px 20px 0px;
}
/* Event TimeTrial Css*/
.timet {
	width:100%;
	float:left;
	padding:0px 0px 40px 0px;
	margin:0 0 15px 0px;
}
.timet h1 {
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.timet h2 {
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #a80404, #191919); /* for firefox 3.6+ */
	background: -moz-linear-gradient(center top, #a80404, #191919) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #a80404;
	color:#fff!important;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 10px;
	margin:0px 0px 0px 0px;
	line-height:18px;
	font-size:12px;
	text-align:left;
	font-weight:bold;
}
.timet h2 span {
	font-size:12px;
	color:#FDB635!important;
	float:right;
}
.timet h2 a {
	color:#28bd00;
	text-decoration:none;
}
.timet h2 a:hover {
	color:#fff;
	text-decoration:none;
}
.timet ul {
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.timet li {
	margin:1px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#a3a3a3!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../media/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.timet li a {
	color:#a3a3a3;
	text-decoration:none;
	display:block;/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.timet li:hover {
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}
.timet li .sno {
	width:5%;
	display:block;
	min-height:10px;
	float:left;
	padding:0 0 0 10px;
	text-align:left;
	color:#FDB635;
}
.timet li .carnum {
	width:10%;
	float:left;
	text-align:right;
	color:#a3a3a3;
	padding:0 25px 0 0px;
}
.timet li .dirver {
	width:44%;
	float:left;
	text-align:left;
}
.timet li .ttrail {
	width:18%;
	float:left;
	text-align:left;
}
.timet li .tlegth {
	width:18%;
	float:left;
	text-align:left;
}
.timet li .notime {
	width:715px;
	float:left;
	text-align:left;
	padding:10px 0 10px 12px;
	color:#FDB635;
	font-weight:bold;
	position:absolute;
	margin:25px 0 0 0px;
}
/* Calendar Wrapper Css */

	.calwrap{
		width:1080px;
		float:left;
		padding:10px;
	text-align: left;
}
	.calwrap .lftside{
		float:left;
		width:750px;
		padding:0px;
		/*background-image: url('../media/black-85-trans.png');*/
		font-family:Verdana, Arial, Helvetica, sans-serif!important;
		font-size:12px;
		color:#fff;
		line-height:18px;
	}
	.calwrap .lftside a{
		color:#fff;
		text-decoration:none;
	}
	.calwrap .lftside a:hover{
		color:#FDB635;
		text-decoration:none;
	}
	.calwrap .rtside{
		float:right;
		width:315px;
		padding:0px;
		/*background-image: url('../media/black-85-trans.png');*/
	}

/* Nomination Style */

h1.heading{
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#ebd570;
	font-size:22px;
	line-height:22px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.nomi{
	color:#e7d16a;
	font-size:12px;
	float:left;
	font-weight:bold;
}
.nomination{
	width:275px;
	float:left;
	padding:0px;
	}
.nomination h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#ebd570;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.nomination h2{
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#400000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#770000), to(#400000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #770000, #400000); /* for firefox 3.6+ */
	background: -moz-linear-gradient(center top, #770000, #400000) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #626262;
	color:#fff !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:6px 10px;
	margin:0px 0px 0px 0px;
	line-height:18px;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}
.nomination h2 a{
	color:#ebd570;
	text-decoration:none;
}
.nomination h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.nomination ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.nomination li{
	margin:1px 0px 0px 0px;
	padding:3px 6px 3px 5px;
	float:left;
	width:96%;
	color:#fff!important;
	border-bottom:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
}
.nomination li a{
	color:#fff;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.nomination ul li:hover{
	color:#ebd570;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}

.nomination li font{
	float:left;
	background: url(../images/ybullet.png) no-repeat 0px 2px;
	width:22px;
	height:16px;
	display:block;
}
.nomination li .track{
	width:62%;
	float:left;	
}
.nomination li .event{
	width:27%;
	float:left;	
	color:#ebd570;
	text-align:right;
}
.nomination li .event a{
	color:#ebd570;
	text-decoration:none;
}
.nomination li .event a:hover{
	color:#fff;
	text-decoration:none;
}
/* Upcoming Calendar Style */

.calm {
	width:100%;
	float:left;
	padding:0px;
	margin:0 0 30px 0px;
}
.calm h1 {
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#e7faff;
	font-size:22px;
	line-height:22px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.calm h2 {
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#400000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#770000), to(#400000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #770000, #400000); /* for firefox 3.6+ */
	background: -moz-linear-gradient(center top, #770000, #400000) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #626262;
	color:#FDB635!important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:6px 10px;
	margin:5px 0px 0px 0px;
	line-height:18px;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	width:96%;
	float:left;
	font-style:italic;
}
.calm ul {
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	display:inline-block;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.calm li {
	margin:1px 0px 0px 0px;
	padding:5px 4px 5px 6px;
	float:left;
	width:98%;
	color:#fff!important;
	border-bottom:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
}
.calm li a {
	color:#D7F2FF;
	text-decoration:none;
	display:block;/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.calm ul li:hover {
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.calm li font {
	float:left;
	background: url(../images/redbullet.png) no-repeat 0px 2px;
	width:22px;
	height:16px;
	display:block;
}
.calm li .track {
	width:32%;
	float:left;
	padding:0 12px 0 0px;
}
.calm li .event {
	width:60%;
	float:left;
}

.calm li .round{background:url(../images/round-icon.png) no-repeat 0 0;text-align:center; line-height:22px; height:24px; width:24px;float:left; margin-right:20px;}
.calm li .date {
    color: #fff;
    display: block;
    float: left;
    min-height: 10px;
    padding: 0 0 0 10px;
    text-align: left;
    width:25%;
}
.calm li .title {
    color: #a3a3a3;
    float: left;
    text-align: left;
    width:65%;
}
/*.calm li .decs {
    float: left;
    text-align: left;
    width: 34%;
}*/
/* Standing Module Style */

.standingwrap{
	float:left;
	padding:0 0 0 10px;
}
.standingwrap .even{
	color:#fff!important;
	background-color:#000;	
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.standingwrap .odd{
	color:#fff!important;
	background-color:#262626;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.standingwrap .odd font{
	color:#fff!important;	
}
.standingwrap tr.head td{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border: 1px solid #1e1e1e;
  color:#fff!important;
  font-family:Verdana, Arial, Helvetica, sans-serif!important;
  padding:3px 5px;
  line-height:22px;
  font-size:14px;
  text-align:left;	
}

/* Latest Winners Style CSS */


.latestw{
	/*width:246px;
	float:right;
	padding:0px;*/
	}
.latestw h1{
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#ffa708;
	font-size:22px;
	line-height:22px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.latestw h2{
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#400000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#770000), to(#400000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #770000, #400000); /* for firefox 3.6+ */
	background: -moz-linear-gradient(center top, #770000, #400000) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #626262;
	color:#fff !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:6px 10px;
	margin:5px 0px 0px 0px;
	line-height:18px;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}
.latestw h3{
	border-bottom: 1px solid #626262;
	color:#fff !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px 10px;
	margin:5px 0px 0px 0px;
	line-height:18px;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	background-color:#333333;
}
.latestw ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.latestw li{
	margin:0px 0px 0px 0px;
	padding:3px 4px 3px 6px;
	float:left;
	width:98%;
	color:#fff!important;
	border-bottom:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
}
.latestw li a{
	color:#fff;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.latestw ul li:hover{
	color:#FF3300;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}

.latestw li font{
	float:left;
	background:url(../images/obullet.png) no-repeat 0px 2px;
	width:18px;
	height:22px;
	display:block;
}
.latestw li .track{
	width:5%;
	float:left;	
}
.latestw li .event{
	width:85%;
	float:left;	
}


/* Car News Style CSS */

.carnews{
	width:100%;
	float:left;
	padding:0px;
	}
.carnews h1{
	padding:10px 0px 10px 10px;
	margin:0px 0px 0px 0px;
	background-color:#Ffffff;
	color:#Ffffff;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.carnews h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #a80404;
  color:#Ffffff !important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:6px 0px 6px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.carnews ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.carnews li{
	margin:5px 0px 0px 0px;
	padding:0px 4px 10px 4px;
	float:left;
	width:98%;
	color:#000!important;
	border-bottom:1px solid #ffffff;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	}
.carnews li a{
	color:#Ffffff;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.carnews ul li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#a80404;
	cursor:pointer;

}
.carnews li .img{
	width:30%;
	display:block;
	height:100%;
	float:left;	
	margin:4px 0 0 0;
}
.carnews li .img img{
	width:120px;
	float:left;	
	border:1px solid #4c4b4b;
	padding:2px;
}
.carnews li .txt{
	width:70%;
	float:left;	
}


/* Calendar Css Style  */

.calendarm{
	width:100%;
	float:left;
	padding:0px 0px 10px 0px;
	}
.calendarm h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.calendarm h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #a80404;
  color:#fff!important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.calendarm h2 a{
	color:#28bd00;
	text-decoration:none;
}
.calendarm h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.calendarm ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.calendarm li{
	margin:1px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#a3a3a3!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../media/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.calendarm li a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.calendarm li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}

.calendarm li font{
	float:left;
	background: url(../images/green_dot.png) no-repeat 0px 4px;
	width:18px;
	height:16px;
	display:block;
}
.calendarm li .date{
	width:12%;
	display:block;
	min-height:10px;
	float:left;	
	padding:0 0 0 10px;
	text-align:left;
	color:#FDB635;
}
.calendarm li .title{
	width:50%;
	float:left;	
	text-align:left;
	color:#a3a3a3;
}
.calendarm li .decs{
	width:36%;
	float:left;	
	text-align:left;
}

/* ASCS News Css STyle */

.ascs{
	width:100%;
	float:left;
	padding:0px;
}
.ascs ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.ascs li{
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:10px;
	text-align:left;
	color:#fff!important;
}
.ascs li font{
	float:left;
	background:url(../images/red-dot.png) no-repeat 0px 0;
	width:16px;
	height:22px;
	display:block;
}
.ascs li a{
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:10px;
	text-align:left;
	padding:5px 0px 5px 6px;
	margin:0px 0px 2px 0px;
	color:#fff!important;
	text-decoration:none;
	display:block;
	background-color:#262626;
	float:left;
	width:93%;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.ascs li a:hover{
	color:#fff!important;
	text-decoration:none;
	background-color:#fc0000;	
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	font-weight:bold;
}

/* Footer Style Css  */

	.footerwrap{
	width:1002px;
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#C61D26', endColorstr='#8C0A0F');*/ /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#C61D26), to(#8C0A0F));*/ /* for webkit browsers */
	/*background: -moz-linear-gradient(top, #C61D26, #8C0A0F);*/ /* for firefox 3.6+ */
	/*background: -moz-linear-gradient(center top, #C61D26, #8C0A0F) repeat scroll 0 0 transparent;*/
	background-color:#940101;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff !important;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 10px;
	float:left;
	margin:0 0 20px 0px;
	}
	.footer{
		width:1060px;
		padding:18px 20px 15px 20px;
		margin:0 auto;
		overflow:hidden;
		background:url(../images/footer_background.png) no-repeat center 0;		
	}
	
.footer h1{
  	padding:0px 0px 2px 0px!important;
	margin:0px 0px 14px 0px!important;
	background-color:transparent;
	color:#fdb635!important;
	font-size:32px!important;
	line-height:42px;
	text-decoration:none;	
	font-family: 'Yanone Kaffeesatz', sans-serif;
  font-weight:normal!important;
  font-style:italic!important;
  text-transform:capitalize;
  border-bottom:1px solid #FDB635;
  text-align:left!important;
}
.footer h1 span{
	color:#fff;
}
.footer h2{
  color:#fee800!important;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  padding:0px 0px 10px 0px!important;
  margin:0px 0px 0px 0px!important;
  line-height:30px!important;
  font-size:26px!important;
  font-weight:normal;
  text-align:left!important;
}
.footer .box0{
	float:left;
	width:605px;
	margin:0 0px 0 0px;
	padding:0 0 0 0px;
}
.footer .box{
	float:left;
	width:210px;
	margin:0 25px 0 0px;
	padding:0 0 0 0px;
}
.footer .box1{
	width:430px;
	margin:0 0px 0 25px;
	padding:0 0 0 0px;
	float:right;
	text-align:right;
}
.footer ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer li{
	margin:0px;
	padding:0px 0px 6px 0px;
	float:left;
	font-size:12px;
	text-align:left!important;
	color:#fff;
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	color:#fff;
}
.footer li a{
	color:#fff;
	text-decoration:none;
}
.footer li a:hover{
	color:#999999;
	text-decoration:none;
}

/*  */

/* Calendar Css Style  */

.calendar-archive{
	width:100%;
	float:left;
	padding:0px 0px 10px 0px;
	}
.calendar-archive h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.calendar-archive h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #a80404;
  color:#fff!important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.calendar-archive h2 a{
	color:#28bd00;
	text-decoration:none;
}
.calendar-archive h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.calendar-archive ul{
	margin:0px 0px 10px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.calendar-archive li{
	margin:1px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#a3a3a3!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../media/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.calendar-archive li a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.calendar-archive li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}

.calendar-archive li font{
	float:left;
	background: url(../images/green_dot.png) no-repeat 0px 4px;
	width:18px;
	height:16px;
	display:block;
}
.calendar-archive li .date{
	width:12%;
	display:block;
	min-height:10px;
	float:left;	
	padding:0 0 0 10px;
	text-align:left;
	color:#FDB635;
}
.calendar-archive li .title{
	width:50%;
	float:left;	
	text-align:left;
	color:#a3a3a3;
}
.calendar-archive li .decs{
	width:36%;
	float:left;	
	text-align:left;
}

/* Championship Winners Css Style  */

.champwin{
	width:100%;
	float:left;
	padding:0px 0px 10px 0px;
	}
.champwin h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.champwin h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80404', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#a80404), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #a80404,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #a80404, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #a80404;
  color:#fff!important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.champwin h2 a{
	color:#28bd00;
	text-decoration:none;
}
.champwin h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.champwin ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.champwin li{
	margin:1px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#a3a3a3!important;
	border-bottom:1px solid #a80404;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../media/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.champwin li a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.champwin li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}

.champwin li font{
	float:left;
	background: url(../images/green_dot.png) no-repeat 0px 4px;
	width:18px;
	height:16px;
	display:block;
}
.champwin li .year{
	width:10%;
	display:block;
	min-height:10px;
	float:left;	
	padding:0 0 0 10px;
	text-align:left;
	color:#FDB635;
}
.champwin li .gold{
	color:#FDB635!important;
	
}
.champwin li .one{
	width:29%;
	float:left;	
	text-align:left;
	color:#a3a3a3;
}
.champwin li .two{
	width:29%;
	float:left;	
	text-align:left;
}
.champwin li .three{
	width:29%;
	float:left;	
	text-align:left;
}

/* Achieve News Style CSS */


.achivenews{
	width:100%;
	float:left;
	padding:0px 0px 25px 0px;
	}
.achivenews h1{
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#fff;
	font-size:22px;
	line-height:22px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.achivenews h2{
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#400000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#770000), to(#400000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #770000, #400000); /* for firefox 3.6+ */
	background: -moz-linear-gradient(center top, #770000, #400000) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #626262;
	color:#fff !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:6px 10px;
	margin:5px 0px 8px 0px;
	line-height:18px;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}
.achivenews h2 span{
	float:right;
	color:#ccc;
	font-weight:normal;
	font-size:11px;
}
.achivenews h2 a{
	color:#FDB635!important;
	text-decoration:none;
}
.achivenews h2 a:hover{
	color:#fff!important;
	text-decoration:none;
}
.achivenews ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.achivenews li{
	margin:5px 0px 0px 0px;
	padding:0px 5px 8px 5px;
	float:left;
	width:98%;
	color:#fff!important;
	border-bottom:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
}
.achivenews li a{
	color:#FDB635!important;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.achivenews ul li:hover{
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../media/trans-80-v1.png) repeat 0 0;
}
.achivenews li .img{
	width:19%;
	display:block;
	height:100%;
	float:left;	
	margin:4px 6px 0 0;
}
.achivenews li .img img{
	width:120px;
	float:left;	
	border:1px solid #4c4b4b;
	padding:2px;
}
.achivenews li .txt{
	width:80%;
	float:left;	
}
/* Twitter Flying Bird */
#tBird{
	display:none!important;
}
.imgbrdr{
	float:left;


}
.imgbrdr img{
	border:4px solid #333333;
	width:292px;
	height:122px;
	float:left;
	margin:0 0 5px 0px;
}



.standwrap{
	width:;
	float:left;
	padding:0px 11px;
}
.pos{
	width:25px;
	float:left;
	padding:0px 5px 0px 0px;
	color:#FDB635;
	text-align:left;
}
.driver{
	width:120px;
	float:left;
	padding:0px;
}
.total{
	width:55px;
	float:left;
	padding:0px;
}
.rounds{
	width:53px;
	float:left;
	padding:0px;
}
.rbrh{
	width:404px;
	float:left;
	padding:0px;
}
.rbr{
	width:38px;
	float:left;
	padding:0px 0px;
	text-align:center;
	margin-right:1px;
	background-color:#272728;
}
.standlistwrap{
	/*width:656px;*/
	float:left;
	padding:0px 4px;
}

.rbr1{
	width:405px;
	float:left;
	padding:8px 11px 8px 268px;
	color:#fff;
	font-size:11px;
	background-color:#333333;
}
.statslft{
	width:330px;
	float:left;
	overflow:hidden;
}
.statsrt{
	width:330px;
	float:right;
	overflow:hidden;
}
.scol1{
	/*width:100px;*/
	float:left;
	padding:0px;
}
.scol2{
	width:205px;
	float:left;
	padding:0px;
}
.scol3{
	width:100px;
	float:right;
	padding:0px;
	text-align:right;
}
.scol3-1{
	width:100px;
	float:right;
	padding:0px;
	text-align:right;
	color:#e76f00;
}
.swrap{
	display:inline-block;
	padding:0px 11px;
}

.dno{
	width:5%;
	float:left;
	padding:0px;
	color:#FDB635;
	padding:0 0 0 10px;
}
.identity{
	width:30%;
	float:left;
	padding:0px;
	color:#D7F2FF;
	padding:0 0 0 0px;
}
.sponsors{
	width:45%;
	float:left;
	padding:0px;
	color:#D7F2FF;
	padding:0 0 0 10px;
}
.chassis{
	width:15%;
	float:left;
	padding:0px;
	color:#D7F2FF;
	padding:0 0 0 10px;
}
/* Release Css*/
.release{
	width:100%;
	float:left;
	padding:0px;
	font-size:12px;
	color:#fff;
	line-height:18px;
}
.release p{
	margin:0px;
	font-size:12px;
	line-height:18px;
	color:#fff;
	padding:0px 0px 15px 0px;
	text-decoration:none;
}
.release img{
	border:1px solid #ccc;
	float:right;
	padding:2px;
	margin:0px 0px 10px 15px;
}